<?
/*
* Copyright (c) 2016, Andrey_B
* http://ab-log.ru
* Подробнее см. LICENSE.txt или http://www.gnu.org/licenses/
*/

/*
Скрипт для работы с датчиком освещенности BH1750
Использует драйвер BH1750 и библиотеку I2C-PHP
*/

define("SCL", "30");
define("SDA", "31");
define("MD", "http://192.168.0.14/sec/?");

// Вариант реализации I2C:
// 1 - полностью программный;
// 2 - частично аппаратный (для MegaD-328 прошивка 3.43beta1 и выше)
// 3 - аппаратный (только для MegaD-2561)
define("V", "2");

require_once("mod_i2c_bh1750.php");

$lux = get_lux();

echo "Lux: $lux\n";

?>
